Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • POCO X3

  • Samsung Galaxy Note 20 Ultra

  • Google Pixel 4a

  • OnePlus Nord

  • Samsung Galaxy A51

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Cel

Cel

  • Lid sinds 05 februari 2011
  • Berichten 35
  • Reputatie 0
  • #1
  • 18 mei 2011
  • 01:16

Iedere keer als ik mijn tel probeer de downgraden dan krijg ik Bootloaderversie fout. Ik gebruik de ruu die op het forum staat om te downgraden. Mijn hboot versie is 0.85. weet iemand wat ik moet doen of is er een ruu waarmee het wel zou moeten lukken. bvd

Bewerkt (18 mei 2011 01:16)
Cel

Cel

  • Lid sinds 05 februari 2011
  • Berichten 35
  • Reputatie 0
  • #2
  • 18 mei 2011
  • 02:23

Is opgelost kan verwijderd worden. bvd

Bewerkt (18 mei 2011 02:23)
AVS

AVS

  • Lid sinds 02 oktober 2009
  • Berichten 9885
  • Reputatie 0
  • #3
  • 18 mei 2011
  • 10:17

Geef even aan wat je oplossing was dan heeft iemand met eenzelfde probleem er wellicht wat aan. Daarna kan de topic wel op slot.

Send from my Galaxy S II running on VillainRom.

Bewerkt (18 mei 2011 10:17)

Samsung Galaxy S8+

Cel

Cel

  • Lid sinds 05 februari 2011
  • Berichten 35
  • Reputatie 0
  • #4
  • 18 mei 2011
  • 10:34

De fout die ik maakte was dat ik de schermbeveiliging eraf haalde enz naar het opstarten. Dus nadat je het sd kaartje in de gsm hebt gestopt gewoon opstarten en verder niks daarna de ruu runnen en dan gaat de rest vanzelf.

Bewerkt (18 mei 2011 10:34)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren